[Overview][Constants][Types][Procedures and functions][Index] | Reference for unit 'charset' (#rtl)

# treversecharmapping

Describe a Unicode character to single byte character mapping.

## Declaration

Source position: charset.pp line 38

`type treversecharmapping = packed record`
`unicode: tunicodechar;` |  | Unicode character
`char1: Byte;` |  | First single-byte character
`char2: Byte;` |  | Second single-byte character.
`end;`

## Description

treversecharmapping describes how a Unicode character can be created in terms of single-byte characters.

## See also

preversecharmapping |  | Pointer to treversecharmapping